NotBlank.password=Le mot de passe ne peut pas \u00eatre vide  
NotBlank.email=L'email ne peut pas \u00eatre vide  
NotBlank.codeType=Le type de code de v\u00e9rification ne peut pas \u00eatre vide  
NotBlank.loginName=Le nom de compte ne peut pas \u00eatre vide  
NotBlank.uuid=L'identifiant unique ne peut pas \u00eatre vide  
NotBlank.phone=Le num\u00e9ro de t\u00e9l\u00e9phone ne peut pas \u00eatre vide  
NotBlank.zone=Le code r\u00e9gional ne peut pas \u00eatre vide  
NotBlank.code=Le code de v\u00e9rification ne peut pas \u00eatre vide  
Email.format.err=Le format de l'email est incorrect  
NotBlank.socialAccount=Le compte social ne peut pas \u00eatre vide  
NotBlank.socialType=Le type de compte social ne peut pas \u00eatre vide  
NotNull.direction=La direction ne peut pas \u00eatre vide  
NotBlank.symbol=La devise de transaction ne peut pas \u00eatre vide  
NotBlank.legalCoin=La monnaie l\u00e9gale ne peut pas \u00eatre vide  
NotNull.priceType=Le type de prix ne peut pas \u00eatre vide  
NotNull.price=Le prix ne peut pas \u00eatre vide  
NotNull.num=La quantit\u00e9 ne peut pas \u00eatre vide  
NotNull.minAmount=Le montant minimum ne peut pas \u00eatre vide  
NotNull.maxAmount=Le montant maximum ne peut pas \u00eatre vide  
NotBlank.payway=Le mode de paiement ne peut pas \u00eatre vide  
NotNull.adId=Le num\u00e9ro de l'annonce ne peut pas \u00eatre vide  
NotNull.merchantId=Le num\u00e9ro du commer\u00e7ant ne peut pas \u00eatre vide  
NotNull.status=Le statut ne peut pas \u00eatre vide  
NotNull.payType=Le mode de paiement ne peut pas \u00eatre vide  
NotBlank.receiptInfo=Les informations de r\u00e9ception ne peuvent pas \u00eatre vides  
NotNull.c2cAdId=Le num\u00e9ro de l'annonce ne peut pas \u00eatre vide  
NotNull.tranAmount=Le montant de la transaction ne peut pas \u00eatre vide
NotNull.oId=Le num\u00e9ro de commande ne peut pas \u00eatre vide  
NotBlank.img=La preuve de paiement ne peut pas \u00eatre vide  
NotNull.id=Le num\u00e9ro ne peut pas \u00eatre vide  
NotBlank.orderNo=Le num\u00e9ro de commande ne peut pas \u00eatre vide  
NotNull.flow=Le statut ne peut pas \u00eatre vide  
NotNull.orderId=Le num\u00e9ro de commande ne peut pas \u00eatre vide  
NotBlank.reason=La raison de la plainte ne peut pas \u00eatre vide  
NotBlank.remark=La description de la preuve ne peut pas \u00eatre vide  
NotBlank.img1=La capture d'\u00e9cran de la preuve 1 ne peut pas \u00eatre vide  
NotNull.complainId=Le num\u00e9ro de la plainte ne peut pas \u00eatre vide  
NotBlank.country=Le pays ne peut pas \u00eatre vide